Bug 1106011 - boo: FTBFS in rawhide
Summary: boo: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: boo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:16 UTC by Dennis Gilmore
Modified: 2014-07-08 06:38 UTC (History)
3 users (show)

Fixed In Version: boo-0.9.4.9-9.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 06:38:07 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.02 KB, text/plain)
2014-06-09 02:16 UTC, Dennis Gilmore
no flags Details
root.log (73.41 KB, text/plain)
2014-06-09 02:16 UTC, Dennis Gilmore
no flags Details
state.log (931 bytes, text/plain)
2014-06-09 02:16 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 02:16:23 UTC
Your package boo failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6940759

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:16:25 UTC
Created attachment 903624 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:16:27 UTC
Created attachment 903625 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:16:29 UTC
Created attachment 903626 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-19 00:08:21 UTC
Cause was a broken dependency tree; should be fixed with nant-0.90-15.  Please retry.

Comment 5 Yaakov Selkowitz 2014-07-08 06:38:07 UTC
Turns out nant isn't available on arm even though mono is.  Removed from ExclusiveArch.


Note You need to log in before you can comment on or make changes to this bug.